---
title: "Presentation Environment and Best Practices"
headline: "Eclipse SAM IoT 2020"
subtitle: "Conference on Security, Artificial Intelligence, and Modeling for the next generation Internet of Things"
tagline: "Virtual Conference | September 17-18, 2020"
date: 2020-06-04T15:50:25-04:00
hide_sidebar: true
hide_page_title: true
hide_breadcrumb: true
header_wrapper_class: "header-default-event"
container: "container-fluid"
---
{{< grid/section-container id="background" class="featured-section-row text-center" isMarkdown="true">}}

## Presentation Environment and Best Practices  

The [EclipseCon 2020](https://www.eclipsecon.org/events/2020) organizing team has authored these pointers on presenting at virtual conferences. We hope you find them useful!

{{</ grid/section-container >}}

{{< grid/section-container class="margin-top-5 margin-bottom-5">}}
{{< grid/div isMarkdown="true" >}}
## Audio  

* Choose a quiet location. Ensure that no major household appliances are running and near you when you present
Example: A running washing machine off camera will be picked up much more than anticipated and add a tremendous amount of noise to your stream or recording
* If using an outboard or desktop microphone, ensure that it is NOT positioned near any of the exhaust vents of your computer.
* Normally a wired mic, even one that is a part of a pair of headphones, will be superior to the built-in mic on your laptop.  
* If possible, please try to steer clear of using wireless mics, such as using the mic from a pair of AirPods.  There is a latency issue, as well introducing battery and connectivity variables to your presentation
* If you want to upgrade your audio equipment, please see the section below,  Presenter Equipment Recommendations 


### Video

* Choose a simple background, with few distractions. Even a bookcase can appear busy on camera and a blank wall is most preferred. If you do present with items behind you that have strong horizontal or vertical lines, try to align the borders of your screen with the background lines. 
* Keep your attire simple. A plain, solid color will keep the focus on you and your content.  A busy plaid or other pattern can be distracting to your audience.
* Place your camera at eye level (prop up your laptop if necessary), and sit far enough back to avoid distortion.
* To help with framing, use the “rule of thirds.” If you break your frame into thirds with horizontal lines, your eyes should be around the intersection of the top and middle third. If this cuts off your hair or head in the frame, move the camera a bit further away. Your entire head should be visible in the frame.
* If possible, use a chair that isn’t visible behind you. A high-back chair showing behind or above your head can be distracting.
* Remove any light sources that would be behind you, so as to avoid backlighting.
* If possible, have a light source in front of you, to add illumination to your face.
* Position the preview window you have of yourself so that it is as close to the location of your physical webcam as possible. This encourages your eyes to focus on the lens, which will make your audience feel like you are looking at them, rather than off to the side. Continue to look directly into your camera when speaking. 
* If you are pre-recording your talk, you want a seamless transition to the live Q&A portion. A good way to achieve this is to wear the same shirt and use the same setup (lighting, background, etc.) for both the recording and the Q&A session.
* If possible, utilize two screens to ensure you have enough space for screen sharing, notes, chat, Q&A, etc.
* If you want to upgrade your video equipment, please see the section below,  *Presenter Equipment Recommendations* 


### Network  

* Ensure no one in your household is competing for bandwidth during your presentation
* If available, choose a wired connection rather than wi-fi.
* Close unnecessary applications that may run on your laptop/computer as they may impact internet speed/bandwidth as well as pop up with notifications if you’re screen sharing

### Presentation  

* If you’ll be working from a presentation, be sure to keep your slide content large and high contrast– this is really important for readability as screen sizes vary greatly.
* Present with energy and animation. By speaking too slowly or with a monotone voice your audience may disengage and tune you out.
* Engage your participants by crafting your presentation to have the audience contribute using the session Q&A and chat available in Swapcard.
* Due to potential delays and sound issues, keep animations and video sharing to a minimum during your presentation.
* If you will be sharing your screen as part of your presentations, practice ahead of time. This guide from Zoom has some excellent tips.




### Presenter Equipment Recommendations  

If you want to upgrade any of your equipment for your presentations (either pre-recorded or live) here are our recommendations.

#### Webcam
A standalone webcam will elevate your video quality tremendously. In addition, the onboard mic included with either of the options below will be a nice upgrade to your earphone or built-in computer mic.
* Absolute best – Logitech Brio 4k https://amzn.to/2Y1sfDe 
* Good alternative - 1080p Logitech C920 https://amzn.to/2PTyncw 

#### Standalone Mic
If you want the best quality audio to help you shine alongside a webcam, consider investing in a standalone microphone.
* Fifine – streaming microphone – decent option https://amzn.to/2CrvWdU 
* Blue – Snowball iCE – name brand higher end https://amzn.to/2Fhje2m 

#### Lighting
Investing in great lighting, like this simple ring light, can help make your presentation significantly more professional.
* https://amzn.to/33YL2mt 

{{</grid/div>}}


{{</grid/section-container >}}


{{< grid/section-container id="topics" class="featured-section-row featured-section-row-dark-bg text-center" isMarkdown="true">}}
## Contact Us 

The **Eclipse SAM IoT 2020 conference** is co-organized by the **Eclipse Foundation** ([https://eclipse.org/research](https://eclipse.org/research)) and the **LINKS Foundation** ([http://linksfoundation.com](http://linksfoundation.com)) and is supported by the **BRAIN-IoT EU** project ([http://brain-iot.eu](http://brain-iot.eu)).  

If you have questions about the conference or the CFP, please contact [research@eclipse.org](mailto:research@eclipse.org).  

Conference Website: [https://events.eclipse.org/events/2020/sam-iot](https://events.eclipse.org/2020/sam-iot)
{{</ grid/section-container >}}


{{< grid/section-container id="organizing-orgs" class="featured-section-row featured-section-row-lighter-bg text-center">}}
{{< grid/div class="row" isMarkdown="false">}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Eclipse Research](/events/2020/sam-iot/images/eclipse_logo.png)](http://eclipse.org/research)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Brain IoT](/events/2020/sam-iot/images/brain_iot_logo.png)](http://brain-iot.eu)
{{</ grid/div >}}

{{< grid/div class="col-md-8 padding-bottom-20" isMarkdown="true">}}
  [![Linux Foundation](/events/2020/sam-iot/images/links_foundation_logo.png)](https://linksfoundation.com/)
{{</ grid/div >}}

{{</ grid/div >}}
{{</ grid/section-container >}}
